Skip to main content
GET
Get a CRM contact

Authorizations

Authorization
string
header
required

Project-scoped secret API key (sk_…). Pass in the Authorization: Bearer <key> header. Grants access to the project the key was issued for.

Path Parameters

contactId
integer
required

Numeric CRM contact identifier.

Required range: x >= 1
Example:

1024

Response

The requested CRM contact.

Public CRM contact projection.

id
integer
required

Numeric CRM contact identifier.

Example:

1024

properties
object
required

Public CRM property values keyed by property key.

Example:
created_at
string | null
required

Time the contact was created. ISO 8601.

external_id
string | null

Caller-supplied user identifier, when present.

Example:

"cust-9f4b21"

anonymous_id
string | null

Anonymous tracking identifier, when present.

Example:

"anon-2c8a3e"

email
string | null

Contact email address.

Example:

"jane@example.com"

phone
string | null

Contact phone number.

Example:

"+61 400 123 456"

crm_company_id
integer | null

Linked CRM company identifier, when assigned.

Example:

55

pipeline_stage
string | null

Current CRM pipeline stage key.

Example:

"qualified"

updated_at
string | null

Time the contact was last modified. ISO 8601.